/* Override the bootstrap grid width */

/*@media (min-width: 749px){
	.container {
		width: 749px;
	}
}*/

/*@media (min-width: 900px){
	.container {
		width: 900px;
	}
}*/

/* Fonts */

@font-face {
	font-family: helv-37;
	src: url(fonts/HelveticaNeueW01-ThinCn.eot);
	src: url(fonts/HelveticaNeueW01-ThinCn.eot?#iefix) format("embedded-opentype")
	,url(fonts/HelveticaNeueW01-ThinCn.woff) format("woff")
	,url(fonts/HelveticaNeueW01-ThinCn.ttf) format("truetype");
	font-weight: lighter;
	font-style: normal;
}

@font-face {
	font-family:helv-47;
	src:url(../fonts/HelveticaNeueW01-47LtCn.eot);
	src:url(../fonts/HelveticaNeueW01-47LtCn.eot?#iefix) format("embedded-opentype"),
	url(../fonts/HelveticaNeueW01-47LtCn.woff) format("woff"),
	url(../fonts/HelveticaNeueW01-47LtCn.ttf) format("truetype");
	font-weight:400;font-style:normal;
}

@font-face {
	font-family:helv-57;src:url(../fonts/HelveticaNeueW01-57Cn.eot);
	src:url(../fonts/HelveticaNeueW01-57Cn.eot?#iefix) format("embedded-opentype"),
	url(../fonts/HelveticaNeueW01-57Cn.woff) format("woff"),
	url(../fonts/HelveticaNeueW01-57Cn.ttf) format("truetype");
	font-weight:400;font-style:normal;
}

@font-face {
	font-family:helv-67;src:url(../fonts/HelveticaNeueW01-67MdCn.eot);
	src:url(../fonts/HelveticaNeueW01-67MdCn.eot?#iefix) format("embedded-opentype"),
	url(../fonts/HelveticaNeueW01-67MdCn.woff) format("woff"),
	url(../fonts/HelveticaNeueW01-67MdCn.ttf) format("truetype");
	font-weight:400;font-style:normal;
}

@font-face {
	font-family:helv-77;src:url(../fonts/HelveticaNeueW01-77BdCn.eot);
	src:url(../fonts/HelveticaNeueW01-77BdCn.eot?#iefix) format("embedded-opentype"),
	url(../fonts/HelveticaNeueW01-77BdCn.woff) format("woff"),
	url(../fonts/HelveticaNeueW01-77BdCn.ttf) format("truetype");
	font-weight:400;font-style:normal;
}
.btn {border-radius: 0px;}

/* Header */

#header {
	height: 90px;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 2px 10px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 2px 10px 0px rgba(50, 50, 50, 0.3);
}

#header .logo {
	padding: 12px 0px;
}

/* Title */

#title {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-family: helv-77,arial,sans-serif;
	font-weight: 400;
}
#title .sub-title{
	font-size: 19px;
}
#title .main-title{
	margin-top: 0px;
	font-size: 40px;
	text-transform: uppercase;
}

.features {
	padding-left: 30px;
}

#choices-details {
	padding-left: 10px;
}

/* Choice boxes */
.choice-box h2 {
	color:#fff;
	font-size: 24px;
	font-family: helv-77,arial,sans-serif;
	font-weight: 400;
	text-align: center;
	padding: 10px;
	margin: 0px;
	height: 50px;
}
.choice-box-content{
	border-top:1px solid #000;
	padding: 20px;
	color:#fff;
	margin-bottom: 20px;
}

.choice-box-car-info{
	font-family: helv-77,arial,sans-serif;
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	background: rgba(255, 255, 255, 0.3);
	padding: 5px;
}
img.choice-box-image{
	width: 70%;
	margin: 10px 15%;
	border:4px solid #FFF;
	/*webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;*/
}

h4.choice-box-car-name{
	font-size: 18px;
	font-family: helv-77,arial,sans-serif;
	font-weight: 400;
	text-align: center;
	margin: 0px;
}
h4.choice-box-car-name a{
	text-transform: uppercase;
	color: #FFF;	
}

.choice-box-info{
	margin: 20px 0px;
	font-size: 12px;
}

.choice-box-btn{
	font-family: helv-77,arial,sans-serif;
	font-size: 16px;
	color: #000;
	background: url(../img/btn-tick-dacia.png) no-repeat 25% 40% #FFF;
	display: block;
	/*webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;*/
	width: 100%;
}
.choice-box-btn:hover, 
.choice-box-btn:focus, 
.choice-box-btn.focus {
	background: url(../img/btn-tick-dacia.png) no-repeat 25% 40% #FFF;
}

.choice-box.pcp{
	background: #003590;
}

.choice-box.reflex{
	background: #616265;
}

.choice-box.reflex h2{
	font-size: 24px;
	padding: 12px 10px;
}
.htitle {font-family:corpo,Sans-Serif; font-size: 1.4rem;font-weight: bold; text-transform: uppercase; padding-bottom: 20px;padding-top: 10px;text-align: center;}
.bottom10 {padding-bottom: 10px;}
.label-right {text-align: right;padding-top: 5px;}
.dealern {padding-top: 8px;}
/* Footer */
#footer{
	margin-top: 60px;
	padding: 30px 0px;
	-webkit-box-shadow: inset 0px 20px 10px -16px rgba(166,166,166,1);
	-moz-box-shadow: inset 0px 20px 10px -16px rgba(166,166,166,1);
	box-shadow: inset 0px 20px 10px -16px rgba(166,166,166,1);
}

#footer h3{
	font-family: helv-77,arial,sans-serif;
	font-size: 16px;
	color: #666666;
}
#footer p{
	font-size: 12px;
	color: #666666;
}

/* Details box */

.details-box{
	/*background: #ededed;*/
	padding: 20px;
	position: relative;
    margin-top: 20px;
}
.details-box h3{
	font-family: helv-77,arial,sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
	text-align: center;
	margin: 20px 0px;
}


.calculator-result{
	padding-top: 0px;
	margin-bottom: 0;
	font-weight: bold;
}

#calculator-result .control-label{
	padding-top: 0px;
}
#calculator-result .checkValue{
	padding-top: 0px;
    font-weight: bold;
	font-size: 14px;
}
#calculator-result #monthlyPaymentQuote{
	font-size: 14px;
}
#calculator-result #monthlyPaymentQuoteLabel{
	padding-top: 0px;
}

.btn-financeApp,
.btn-submit{
	background-color: #0592cc;
    background-image: linear-gradient(to bottom, #0498d4, #0788c0);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn:hover, .btn:focus, .btn:active{
	background-color: #007aad;
    
    background-repeat: repeat;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	text-decoration:none;
	background-position:0 -25px;
	-webkit-transition:background-position .1s linear;
	-moz-transition:background-position .1s linear;
	-o-transition:background-position .1s linear;
	transition:background-position .1s linear
}
.btn-calculate{
	background-color: #0592cc;
    background-image: linear-gradient(to bottom, #0498d4, #0788c0);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/* Terms and conditions */

.popover{
	max-width:600px;
}
.popover-content{
	font-size: 12px;
}
.popover-content p{
	font-size: 12px;
}
.popover-content h4{
	font-size: 14px;
}

.tc{
	color: #000;
	text-decoration: none;
	font-family: Conv_c062003t,Sans-Serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	position: absolute;
	/*right: 0;*/
	top: 0;
	border: none;
	cursor:pointer;
	padding: 5px 10px 5px 30px;
	display: block;
	background: url(../../images/icon-question.png) no-repeat 5px 40% #FFF;
	float: left;
	/*webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4;*/
}

/* Contact Us box */

#contact-us-form h4{
	margin: 7px 0 0;
	font-family: helv-77,arial,sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
}
/* Switch */
.calculator-box,
.contact-us-box,
.success-box{
	display: none
}

.step-1 .calculator-box,
.step-2 .contact-us-box,
.step-3 .success-box
{
	display: block
}

.back-to-step-1{
	color: #000;
	text-decoration: none;
	font-family: corpo,Sans-Serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	position: absolute;
	left: 0;
	top: 0;
	border: none;
	cursor:pointer;
	padding: 5px 10px 5px 30px;
	display: block;
	background: 5px 40% #FFF;
	/*webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4;*/
}

.calcError{
	color: #E06D0C;
	border: 1px solid #E06D0C;
	padding: 6px;
	font-weight: bold;
	margin: 5px 0;
	/*webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;*/
	display: none;
}

.warning {
	border: 1px solid red;
	padding: 5px;
}



#finance label, input, button, select, textarea {font-family: corpo;font-size:1.04rem; font-weight:bold;line-height: 30px;margin: 0;height: auto;}
#calculator-result .checkValue {font-family: corpo;font-size: 1.04rem;font-weight: normal; line-height: 30px;margin: 0;}
#calculator-result #monthlyPaymentQuote {font-size: 17px;}
#finance input[type="text"] {font-family: corpo;font-size: 17px;font-weight: normal; line-height: 25px;margin: 0;height: auto;}
#finance .btn-calculate {border-top-left-radius:1px;border-top-right-radius:1px;border-bottom-right-radius:1px;border-bottom-left-radius:1px;font-size:1rem;font-family:corpo,sans-serif;line-height:1.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding-left:14px;padding-right:14px;height:45px;padding-top:0;border:0;background-color:#00adef;color:#fff;transition:background .3s linear;display:inline-block;text-decoration:none;text-align:center;outline:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding-top:7px;height:35px}
#finance .btn-financeApp {border-top-left-radius:1px;border-top-right-radius:1px;border-bottom-right-radius:1px;border-bottom-left-radius:1px;font-size:1rem;font-family:corpo,sans-serif;line-height:1.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding-left:14px;padding-right:14px;height:45px;padding-top:0;border:0;background-color:#00adef;color:#fff;transition:background .3s linear;display:inline-block;text-decoration:none;text-align:center;outline:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding-top:7px;height:35px}
#finance .btn-submit {border-top-left-radius:1px;border-top-right-radius:1px;border-bottom-right-radius:1px;border-bottom-left-radius:1px;font-size:1rem;font-family:corpo,sans-serif;line-height:1.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding-left:14px;padding-right:14px;height:45px;padding-top:0;border:0;background-color:#00adef;color:#fff;transition:background .3s linear;display:inline-block;text-decoration:none;text-align:center;outline:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding-top:7px;height:35px}
#finance .btn-calculate:hover {background-color: #0088c6;color: #fff;cursor: pointer;}
#finance .btn-financeApp:hover {background-color: #0088c6;color: #fff;cursor: pointer;}
.selectmodel {font-weight: normal;}
.dealerbox {font-family: corpo; font-size: 1.04rem; margin-top: 15px; font-weight: normal;}
.contactm {font-size: 0.9rem!important; font-weight: normal!important;}





#test-drive label, input, button, select, textarea {font-family: corpo;font-size:1.04rem; font-weight:bold;line-height: 30px;margin: 0;height: auto;}
#test-drive input[type="text"] {font-family: corpo;font-size: 17px;font-weight: normal; line-height: 25px;margin: 0;height: auto;}
#test-drive .btn-submit {border-top-left-radius:1px;border-top-right-radius:1px;border-bottom-right-radius:1px;border-bottom-left-radius:1px;font-size:1rem;font-family:corpo,sans-serif;line-height:1.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding-left:14px;padding-right:14px;height:45px;padding-top:0;border:0;background-color:#00adef;color:#fff;transition:background .3s linear;display:inline-block;text-decoration:none;text-align:center;outline:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding-top:7px;height:35px}



#brochure label, input, button, select, textarea {font-family: corpo;font-size:1.04rem; font-weight:bold;line-height: 30px;margin: 0;height: auto;}
#brochure input[type="text"] {font-family: corpo;font-size: 17px;font-weight: normal; line-height: 25px;margin: 0;height: auto;}
#brochure .btn-submit {border-top-left-radius:1px;border-top-right-radius:1px;border-bottom-right-radius:1px;border-bottom-left-radius:1px;font-size:1rem;font-family:corpo,sans-serif;line-height:1.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding-left:14px;padding-right:14px;height:45px;padding-top:0;border:0;background-color:#00adef;color:#fff;transition:background .3s linear;display:inline-block;text-decoration:none;text-align:center;outline:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding-top:7px;height:35px}



#pricelist label, input, button, select, textarea {font-family: corpo;font-size:1.04rem; font-weight:bold;line-height: 30px;margin: 0;height: auto;}
#pricelist input[type="text"] {font-family: corpo;font-size: 17px;font-weight: normal; line-height: 25px;margin: 0;height: auto;}
#pricelist .btn-submit {border-top-left-radius:1px;border-top-right-radius:1px;border-bottom-right-radius:1px;border-bottom-left-radius:1px;font-size:1rem;font-family:corpo,sans-serif;line-height:1.25;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;padding-left:14px;padding-right:14px;height:45px;padding-top:0;border:0;background-color:#00adef;color:#fff;transition:background .3s linear;display:inline-block;text-decoration:none;text-align:center;outline:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding-top:7px;height:35px}





@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
.label-right {text-align: left;}    
}
@media only screen and (max-width: 481px), only screen and (max-device-width: 481px) {
    .label-right {text-align: left;}
	.sub-title {
		display: none;
	}
    .main-title {
		display: none;
	}
    .choice-box-image {
		display: none;
	}
    .choice-box-car-name {
		display: none;
	}
    .choice-box-info {
		display: none;
	}
    #title {
		padding-top: 0px;
	}
    #footer {
		margin-top: 0px;
	}
	.warning {
		padding: 1px;
	}
}